#497 Fehler beim Bieten

closed-fixed
hamstiglue
None
5
2011-08-23
2011-08-21
Andu
No

Habe versucht mehrere Produkte bei Ebay zu ersteigern. Habe BOM 2.14.8 verwendet. Zu Testzwecken habe ich es danach auch mal von meinem Laptop versucht, von dem ich 8 Tage vorher noch etwas mit BOM ersteigert hatte. Sowohl auf dem PC als auch am Laptop gab es Fehler. Auf Fehler zu klicken brachte nichts. Es öffnete sich einfach die beendete Auktion.

Ich poste einfach mal eine der fehlgeschlagenen Versuche hier. Die Logdatei enthält doch viel unwichtige Info.

21.08.2011 04:19:25 6356 Bieten Art: Oral-B Precision Clean 12 Aufsteckbürsten(260838630108) Start mit Account: xxx
21.08.2011 04:19:25 6356 Biete 8,5 auf Artikel 260838630108
21.08.2011 04:19:25 6356 User: xxx
21.08.2011 04:19:25 6356 Sende Anfrage zum Server: http://offer.ebay.de/ws/eBayISAPI.dll?MfcISAPICommand=MakeBid&fb=2&co_partnerid=&item=260838630108&maxbid=8%2C5&quant=1
21.08.2011 04:19:30 6356 Neustart
21.08.2011 04:19:30 6356 Sende Anfrage zum Server: http://offer.ebay.de/ws/eBayISAPI.dll?MfcISAPICommand=MakeBid&fb=2&co_partnerid=&item=260838630108&maxbid=8%2C5&quant=1
21.08.2011 04:19:32 6356 Sende Anfrage zum Server: https://signin.ebay.de/ws/eBayISAPI.dll?MfcISAPICommand=SignInWelcome&bhid=DEF%5FCI&UsingSSL=1&inputversion=2&ICurl=https%3A%2F%2Fsecurethumbs.ebay.com%2Fpict%2F2608386301088080.jpg&ICtitle=Oral-B+Precision+Clean+12+Aufsteckb%FCrsten&ICdateMedium=21.08.11&ICtimeLong=04%3A20%3A24+MESZ&onepagereg=1&lse=false&lsv=&mid=AQAAATHFlnoQAAUxMzFlYTIyYzU3Zi5hNDdhZDY0LjY1ODAuZmZmMzIyNDF%2BHkzOnhaGdelM4Jk8vypOf9ooTg\*&kgver=1&kgupg=1&kgstate=&omid=&hmid=&siteid=77&co_partnerId=2&ru=http%3A%2F%2Foffer.ebay.de%2Fws%2FeBayISAPI.dll%3FMakeBid%26item%3D260838630108%26maxbid%3D8%2C5%26mode%3D0%26frompage%3D0%26BidBinInfo%3D%253CbidInfo%253E%253CID%253E260838630108%253C%252FID%253E%253CMB%253E8%252C5%253C%252FMB%253E%253CQTY%253E1%253C%252FQTY%253E%253C%252FbidInfo%253E&pp=&pa1=260838630108&pa2=&pa3=&i1=-1&pageType=2142&kgct=AQAAATHFlnoQAAVQT0lKTFFXS2FIa1llNjMybGNFeVdMZWJONmMrNCtxZFdRM0ltNDNKVlBnPfThu1yh4yJYcXXCE12JutnfssY4&userid=xxx&pass=xxx&keepMeSignInOption=1
21.08.2011 04:19:38 6356 Neustart
21.08.2011 04:19:38 6356 Sende Anfrage zum Server: http://offer.ebay.de/ws/eBayISAPI.dll?MfcISAPICommand=MakeBid&fb=2&co_partnerid=&item=260838630108&maxbid=8%2C5&quant=1
21.08.2011 04:19:39 6356 Sende Anfrage zum Server: https://signin.ebay.de/ws/eBayISAPI.dll?MfcISAPICommand=SignInWelcome&bhid=DEF%5FCI&UsingSSL=1&inputversion=2&ICurl=https%3A%2F%2Fsecurethumbs.ebay.com%2Fpict%2F2608386301088080.jpg&ICtitle=Oral-B+Precision+Clean+12+Aufsteckb%FCrsten&ICdateMedium=21.08.11&ICtimeLong=04%3A20%3A24+MESZ&onepagereg=1&lse=false&lsv=&mid=AQAAATHFlnoQAAUxMzFlYTIyZTExOC5hMDZjMjIzLjdlODg3LmZmZThhYWRmE1l1iulRkaNpc3hCNdSjHx3W%2FLE\
&kgver=1&kgupg=1&kgstate=&omid=&hmid=&siteid=77&co_partnerId=2&ru=http%3A%2F%2Foffer.ebay.de%2Fws%2FeBayISAPI.dll%3FMakeBid%26item%3D260838630108%26maxbid%3D8%2C5%26mode%3D0%26frompage%3D0%26BidBinInfo%3D%253CbidInfo%253E%253CID%253E260838630108%253C%252FID%253E%253CMB%253E8%252C5%253C%252FMB%253E%253CQTY%253E1%253C%252FQTY%253E%253C%252FbidInfo%253E&pp=&pa1=260838630108&pa2=&pa3=&i1=-1&pageType=2142&kgct=AQAAATHFlnoQAAVQT0lKTFFXS2FIa1llNjMybGNFeVdMZWJONmMrNCtxZGs4azNIM1V4UkZZPUhpKIWiY5nMlMtVaKW38GXnUb4l&userid=xxx&pass=xxx&keepMeSignInOption=1
21.08.2011 04:19:45 6356 Neustart
21.08.2011 04:19:45 6356 Sende Anfrage zum Server: http://offer.ebay.de/ws/eBayISAPI.dll?MfcISAPICommand=MakeBid&fb=2&co_partnerid=&item=260838630108&maxbid=8%2C5&quant=1
21.08.2011 04:19:47 6356 Bieten Art: Oral-B Precision Clean 12 Aufsteckbürsten(260838630108) Ende, Bieten mit Account: xxx okay? Falsch
21.08.2011 04:20:35 6356 PostUpdate Art: Oral-B Precision Clean 12 Aufsteckbürsten (260838630108)
21.08.2011 04:20:36 6356 verloren Art: Oral-B Precision Clean 12 Aufsteckbürsten (260838630108) Hoechstbieter

Discussion

  • wurzel19
    wurzel19
    2011-08-22

    wurde von mir ebenso beobachtet !

    funktioniert das bei überhaupt jemanden noch?

     
  • hamstiglue
    hamstiglue
    2011-08-23

    Update der ServerStrings via Autoupdate verfügbar!

     
  • hamstiglue
    hamstiglue
    2011-08-23

    • assigned_to: nobody --> hamstiglue
    • status: open --> closed-fixed